Blue Coat Systems Error Page Cross Site Scripting Vulnerability

Bugtraq ID: 5608
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 03 2002 12:00AM
Updated: Sep 03 2002 12:00AM
Credit: Vulnerability announced in a Blue Coat Systems advisory.
Vulnerable: CacheFlow Server Accelerator 4.1 .06
CacheFlow Security Gateway 2.1 .02
CacheFlow Client Accelerator 4.1 .06
Not Vulnerable: CacheFlow Server Accelerator 4.1 .07
CacheFlow Security Gateway 2.1 .03
CacheFlow Client Accelerator 4.1 .07


 

Privacy Statement
Copyright 2010, SecurityFocus